/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
body a, body a:hover {text-decoration: none;}
#s5_top_row3_area1 .custom h2{font-weight:bold;}
#s5_top_row3_area1 .custom p{font-family: EB Garamond !important;}
.Itemid189 .page-header{width:100%;text-align:center;}
.Itemid190 .page-header{width:100%;text-align:center;}
.Itemid191 .page-header{width:100%;text-align:center;}
.Itemid192 .page-header{width:100%;text-align:center;}
.Itemid193 .page-header{width:100%;text-align:center;}
.Itemid194 .page-header{width:100%;text-align:center;}

.Itemid189 .page-header h2{padding-top:0px !important;}
.Itemid189 .item-page {margin-top:50px !important;}
.Itemid190 .page-header h2{padding-top:0px !important;}
.Itemid190 .item-page {margin-top:50px !important;}
.Itemid191 .page-header h2{padding-top:0px !important;}
.Itemid191 .item-page {margin-top:50px !important;}
.Itemid192 .page-header h2{padding-top:0px !important;}
.Itemid192 .item-page {margin-top:50px !important;}
.Itemid193 .page-header h2{padding-top:0px !important;}
.Itemid194 .item-page {margin-top:50px !important;}
.Itemid194 .page-header h2{padding-top:0px !important;}
.Itemid194 .item-page {margin-top:50px !important;}

div.sigplus-left{text-align:center !important;}
.djslider-loader-default .djslider-default{margin:0 auto !important;}
.g-left{padding-top:0px;}
div.s5_mod_h3_outer{margin-top:50px;}div.abilities_left{font-size:20px;}div.progress_bar_title{font-size:20px;}
.progress_bar1,.progress_bar2{height:2px !important;}
.abilities_left{margin-top:70px;}.abilities_right{margin-top:90px;}
#s5_menu_wrap {background: #FFF;padding-right: 0px;}
#s5_nav li a {color: #1C1D1F !important;}
#s5_nav li.mainMenuParentBtnFocused.mainParentBtn a {background: url(../images/s5_menu_arrow.png) no-repeat right center !important;}
.header-top {background: #1c1d1f;color: #FFF;}
.header-top .row {margin: 0;}
.header-top-left {float: left;padding-top: 5px;padding-left:10px;}
.header-top-right {float: right;margin-top: 5px;}
#s5_menu_wrap_outer{padding-right:15px;}
.d-inline-block {display: inline-block;margin-right: 20px;}
.w-socials-list a:hover {text-decoration: none;}
#s5_nav li {padding-top: 26px;margin-bottom: 10px;}
#s5_pos_custom_3 {text-align: center;}
#s5_pos_custom_6 {text-align: center;background: #ffbe00 !important;}
#s5_pos_custom_6 {padding: 50px 0;}
#s5_pos_custom_3 h2, #s5_pos_custom_6 h2 {padding: 0;margin: 10px 0;font-size: 30px;font-weight: bold;text-transform: uppercase;}
#s5_pos_custom_3 h4, #s5_pos_custom_6 h4 {margin: 0;font-size: 20px;font-weight: bold;text-transform: capitalize;}
#s5_pos_custom_3 h5, #s5_pos_custom_6 h5 {margin: 0;font-size: 18px;font-weight: bold;text-transform: none;}
#chronoform-15min-consult-honeypot-redirect-1, #chronoform-15min-consult-honeypot-redirect-2 {display: inline-block;background: #000;border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;padding: 8px 6px;margin-top: 20px;}
.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group {display: inline-block;padding: 0 6px;margin: 5px 0;width: 200px !important;max-width: 20%;}
.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group .gcore-display-table, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group .gcore-display-table {display: block;}
.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group input.A, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group input.A {background: #FFF;border: none !important;border-radius: 8px;-moz-border-radius: 8px;-webkit-border-radius: 8px;width: 100% !important;height: 40px;padding: 0 0 0 15px;margin: 0;}
.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group input.A.btn, .gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group input.A.btn:hover, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group input.A.btn, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group input.A.btn:hover {background: #4a4a4a !important;color: #FFF !important;}
.gbs3 #chronoform-contact-us-captcha-no-redirect .form-group input.A.btn, .gbs3 #chronoform-contact-us-captcha-no-redirect .form-group input.A.btn:hover {background: #ffbe00 !important;color: #FFF !important;border: none !important;}
#s5_body_padding #s5_bottom_row1_area1 {background-image: url(../images/bottom_row1_bg.jpg) !important;}
#s5_component_wrap_inner .page-header h2, #s5_component_wrap_inner .page-header h1 {text-align: center;font-weight: bold;}
/*#s5_bottom_row3_area1 {background: url(../images/bottom_row3_1_bg.jpg) no-repeat center center;}*/
#s5_pos_bottom_row3_1 .module_round_box.larger_title .s5_mod_h3 {text-align: center;font-weight: bold;}
#s5_menu_wrap.s5_wrap_fmfullwidth {z-index: 99 !important;}
.subpage #s5_center_area_inner.s5_wrap {width: 80%;}
.chrono_credits {display: none;}
#work {position: relative;}
#work > * {display: flex;flex-flow: row nowrap;}
#work > * > * {flex: 0 0 50%;}
#work > * > .title {display: flex;flex-flow: column nowrap;align-items: center;justify-content: center;padding: 3em 0;font-size: 1.3em;color: #000;}
#work > * > .title {font-size: 1.3em;margin-bottom: 2em;}
#work > * > .images {position: relative;border-bottom: 1px solid #555;box-shadow: 0px 8px 5px -5px rgba(0,0,0,0.5);}
#work > * > .images:before {content: url(../images/marker-r.svg);display: inline-block;position: absolute;top: 50%;transform: translateY(-32px);left: -3px;}
#work > :nth-child(2n) > .images:before {content: url(../images/marker-l.svg);left: unset;right: -3px;}
#work > * > .images img {width: 100%;display: block;box-shadow: inset 0px 10px 18px -11px rgba(0,0,0,1);}
#work > :nth-child(2n) {flex-direction: row-reverse;}
.text-center {text-align: center;}
.d-inline-6 {display: inline-block;width: 49%;text-align: left;vertical-align: top;}
.d-inline-6 p {padding-right: 40px;}
.navigation-container {top: 49% !important;}
.djslider-loader-default .djslider-default img.dj-image {width: auto !important;height: 100% !important;}
.djslider-loader-default .djslider-default {margin: 0 0 0 10px;}
#s5_body_padding #s5_pos_custom_3 {background: url(../images/bg-form.jpg) no-repeat !important;color: #FFF;}
#s5_body_padding #s5_pos_custom_3 h2, #s5_body_padding #s5_pos_custom_3 h4, #s5_body_padding #s5_pos_custom_3 h5 {color: #FFF;}
#work > * > .title h2 {border-bottom: 2px solid #ffbe00;}
#s5_component_wrap_inner .page-header h2 {text-align: left;display: inline-block;border-bottom: 2px solid #ffbe00;}
.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group#form-row-recaptcha, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group#form-row-recaptcha {width: 224px !important;height: 54px;vertical-align: middle;max-width: 100%;}
.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group .g-recaptcha, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group .g-recaptcha {transform:scale(0.7);-webkit-transform:scale(0.7);transform-origin:0 0;-webkit-transform-origin:0 0;}
@media only screen and (min-width: 1500px) and (max-width: 1599px) {
	#s5_pos_top_row3_1 h2 {font-size: 1.8em;}
}
@media only screen and (min-width: 1400px) and (max-width: 1499px) {
	#s5_pos_top_row3_1 h2 {font-size: 1.6em;}
}
@media only screen and (min-width: 1300px) and (max-width: 1399px) {
	#s5_pos_top_row3_1 h2 {font-size: 1.5em;}
}
@media only screen and (min-width: 1200px) and (max-width: 1299px) {
	#work > * > .title {font-size: 1em;}
	#s5_pos_top_row3_1 h2 {font-size: 1.5em;}
}
@media only screen and (min-width: 1100px) and (max-width: 1199px) {
	#work > * > .title {font-size: 1em;}
	#s5_pos_top_row3_1 h2 {font-size: 1.5em;}
}
@media only screen and (min-width: 1000px) and (max-width: 1099px) {
	#work > * > .title {font-size: 1em;}
	#s5_pos_top_row3_1 h2 {font-size: 1.5em;}
}
@media only screen and (min-width: 901px) and (max-width: 999px) {
	#s5_menu_wrap {padding-right: 0;}
	#s5_menu_wrap #s5_header_wrap {padding-left: 7px !important;padding-right: 12px !important;}
	#work > * > .title {font-size: 1em;}
	#s5_pos_top_row3_1 h2 {font-size: 1.5em;}
}
@media only screen and (max-width: 900px) {
	#s5_header_wrap {position: relative;}
	#s5_responsive_menu_button {color: #ffbe00;margin-top: 0;position: absolute;top: 30%;z-index: 9999;}
	#s5_menu_wrap {padding-right: 0;}
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group {width: 50% !important;max-width: 100%;margin-top: 8px;}
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group:first-child, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group:first-child {margin-top: 0;} 
	#s5_body_padding #s5_bottom_row1_area1 {background-size: auto;background-position: 0 !important;}
	#s5_logo_wrap {margin-top: 0;margin-bottom: 0;width: 100%;text-align: center;}
	#work > * > .title {font-size: 1em;}
	#s5_pos_top_row3_1 h2 {font-size: 1.2em;margin-bottom: 10px;}
	#work > * > .title p {padding: 5px 10px;}
}
@media only screen and (max-width: 767px) {
	.d-inline-6 {width: 100%;}
	.d-inline-6 p {padding-right: 0px;}
	#work > *, #work > * > * {display: block;}
	#work > * > .title {font-size: 1.2em;}
	#s5_pos_top_row3_1 h2 {font-size: 1.8em;margin-bottom: 10px;}
	#work > * > .title p {padding: 5px 10px;}
	#chronoform-15min-consult-honeypot-redirect-1, #chronoform-15min-consult-honeypot-redirect-2 {max-width: 70%;}
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group {width: 100% !important;}
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group#form-row-recaptcha, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group#form-row-recaptcha {width: 100% !important;height: auto;vertical-align: middle;max-width: 100%;}
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group .g-recaptcha, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group .g-recaptcha {transform:scale(1);-webkit-transform:scale(1);transform-origin:0 0;-webkit-transform-origin:0 0;}
	#s5_body_padding #s5_pos_custom_3 {padding: 25px 0;}
	.g-recaptcha {text-align: left;}
}
@media only screen and (max-width: 666px) {
	#work > * > .title {font-size: 1em;}
	#s5_pos_top_row3_1 h2 {font-size: 1.5em;margin-bottom: 10px;}
	.header-top-left {width: 100%;text-align: center;}
	.header-top-right {width: 100%;text-align: center;}
	.header-top-right .d-inline-block {padding-right: 0;}
}
@media only screen and (max-width: 579px) {
	.header-top-left {width: 100%;text-align: center;}
	.header-top-right {width: 100%;text-align: center;}
	#s5_pos_custom_3{padding-top:20px;}
	#s5_pos_custom_3 h2{margin:0px;}
}
@media only screen and (max-width: 567px) {
	.header-top-left {width: 100%;text-align: center;}
	.header-top-right {width: 100%;text-align: center;}
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group {width: 100% !important;max-width: 100%;margin-top: 8px;}
	#s5_menu_wrap {padding-right: 0;}
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group#form-row-recaptcha, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group#form-row-recaptcha {width: 100% !important;height: auto;vertical-align: middle;max-width: 100%;}
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group .g-recaptcha, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group .g-recaptcha {transform:scale(1);-webkit-transform:scale(1);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
@media only screen and (max-width: 579px) {
	.s5_tab_show_slides_inner_wrap .client_box {text-align: center;}
	.s5_tab_show_slides_inner_wrap .client_box img {height: 100px !important;width: auto;float: none;}
	#chronoform-15min-consult-honeypot-redirect-1, #chronoform-15min-consult-honeypot-redirect-2 {max-width: 100%;}
}
@media only screen and (max-width: 479px) {
	.s5_responsive_mobile_present #s5_logo_wrap img {width: 80%;}
	#s5_responsive_menu_button {top: 20%;}
	#s5_pos_top_row3_1 h2 {font-size: 1.2em;}
	#chronoform-15min-consult-honeypot-redirect-1, #chronoform-15min-consult-honeypot-redirect-2 {max-width: 100%;}
}
@media only screen and (max-width: 374px) {
	#s5_responsive_menu_button {top: 12%;}
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group#form-row-recaptcha, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group#form-row-recaptcha {width: 282px !important;max-height: 62px;}
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group .g-recaptcha, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group .g-recaptcha {transform:scale(0.8);-webkit-transform:scale(0.8);transform-origin:0 0;-webkit-transform-origin:0 0;}
	.gbs3 #chronoform-contact-us-honeypot-redirect .form-group#form-row-recaptcha {width: 282px !important;max-height: 62px;}
	.gbs3 #chronoform-contact-us-honeypot-redirect .form-group .g-recaptcha {transform:scale(0.8);-webkit-transform:scale(0.8);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
@media only screen and (max-width: 350px) {
	#s5_pos_custom_3 h2{font-size:15px;}
	#s5_pos_custom_3 h4{font-size:13px;}
	#s5_pos_custom_3 h5{font-size:12px;}
}